> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simplesandbox.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiv1sandboxes:id



## OpenAPI

````yaml https://api.simplesandbox.dev/doc delete /api/v1/sandboxes/:id
openapi: 3.0.0
info:
  version: 1.0.0
  title: Sandbox API
servers: []
security: []
paths:
  /api/v1/sandboxes/:id:
    delete:
      parameters:
        - schema:
            type: string
            example: e7847229c547d8
          required: true
          name: id
          in: path
      responses:
        '204':
          description: Sandbox deleted
        '400':
          description: Active organization missing
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Sandbox not found
components:
  schemas:
    Error:
      type: object
      properties:
        code:
          type: number
          example: 422
        message:
          type: string
          example: 'Validation failed: Name has already been taken'
        details:
          nullable: true
      required:
        - code
        - message

````